<template>
  <Login />
</template>

<script>
// @ is an alias to /src
import Login from '../components/Login'
export default {
  name: 'Home',
  components: {
    Login
  }
}
</script>

<style scoped="scss">
.home {
  background-color: lightgrey;
  height: 100vh;
}

.auth-inner {
    width: 450px;
    margin: auto;
    background: #ffffff;
    box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
    padding: 40px 55px 45px 55px;
    border-radius: 15px;
    transition: all .3s;
  }
</style>
